body.page-template-template-buyer-guide-landing-page header.stay_home_header{     position: relative !important; display:none !important}

.page-id-63815 header.stay_home_header, .landingpopup, #moove_gdpr_cookie_info_bar{display:none !important}

    body.page-id-63815 {
        padding-top: 0 !important;
    }

html{ font-size:100% !important}
body.page-template-template-buyer-guide-landing-page{ max-width:1920px; margin:auto; padding-top: 0px !important;}
header.stay_home_header{ left:0}
.containerSize{ max-width:1440px;     width: auto !important;}
.buyerguide_hero_section{   background-image: -moz-linear-gradient( 90deg, rgb(71,114,160) 0%, rgb(49,160,188) 99%); background-image: -webkit-linear-gradient( 90deg, rgb(71,114,160) 0%, rgb(49,160,188) 99%); background-image: -ms-linear-gradient( 90deg, rgb(71,114,160) 0%, rgb(49,160,188) 99%);     position: relative;}
.middle_content {display:grid; grid-template-columns:  minmax(20px, 1fr)  minmax(0, calc(1440px  / 2 ))  minmax(0, calc(1440px  / 2 ))  minmax(20px, 1fr);  min-height:clamp(25rem, 2.0833rem + 30.5556vw, 38.75rem);}
.middle_content .hero_content_wrap { grid-column: 1 / 12; position: absolute; z-index: 1; top: 50%; transform: translateY(-50%); width:100%; height: clamp(19.375rem, 5.8333rem + 18.0556vw, 27.5rem); display: grid;  grid-template-columns: 45.375rem auto;}
.middle_content .hero_content_wrap img{ margin-top:-1.375rem; width: clamp(15.625rem, 2.2917rem + 17.7778vw, 23.625rem);}
.middle_content .hero_content_wrap:before{ content:"";    background-image: -webkit-linear-gradient( 0deg, rgb(71,114,160) 0%, rgba(49,160,188,0) 99%);
background-image: -ms-linear-gradient( 0deg, rgb(71,114,160) 0%, rgba(49,160,188,0) 99%); position:absolute; left:0; width:100%;     height: 96%;     z-index: -1;}
.middle_content .image {  grid-column: 2 / -1;  position:relative; z-index:9;     display: flex;
    justify-content: flex-end; }
.middle_content .image img{ width: clamp(20rem, 4.667rem + 23.6111vw, 30.625rem); }
.middle_content .hero_content_wrap .hero_content{ width:40rem;     margin-top: 3rem;}
.middle_content .hero_content_wrap .hero_content .whole_txt{  font-size:clamp(1.25rem, 0.8333rem + 0.5556vw, 1.5rem); color:#fff; font-family: 'GothamHTFBook'; display: block; line-height: 0px; text-transform:uppercase}
.middle_content .hero_content_wrap .hero_content .world_txt{  font-size:clamp(1.75rem, 0.5rem + 1.6667vw, 2.5rem); color:#fff; font-family: 'GothamHTFBook'; display: block;  text-transform:uppercase;    line-height: 1;}
.middle_content .hero_content_wrap .hero_content .world_txt b{  font-family: GothamHTFBold;}
.middle_content .hero_content_wrap .hero_content .vibration_txt{  font-size: clamp(2.5rem, 0rem + 3.3333vw, 4rem); color:#fff; font-family: GothamHTFBlack;        line-height: 0.8;}
.middle_content .hero_content_wrap .hero_content h1{ font-size: clamp(2.5rem, -1.6667rem + 5.5556vw, 5rem); color:#fff; font-family: GothamHTFBlack;    display: block;  text-transform:uppercase;     line-height: 0.80; margin-bottom:1.25rem;     margin-top: 1.25rem;}
.get_here_section{background:#e64c45; color:#fff; padding-top:0px;} 
.get_here_section .get_txt{ font-size:1.188rem; display:flex; flex-wrap:wrap; gap:0.938rem 0px; padding: 2rem 0  3.125rem 0px}
.get_here_section .get_txt h2{ font-size:3.2rem; text-transform:uppercase; font-family: GothamHTFBold; margin-bottom:-0.5rem; margin-top:0.75rem }
.get_here_section .d-grid{ display: grid;  grid-template-columns: 36.5rem 61.875rem; }
.get_here_section .get_txt .d-block {width: 100%;}
.get_here_section .d-grid .guideImg{     align-self: flex-end; margin-top:-0.688rem}
.button { background:#4bd415; padding:1.4rem 2.513rem; display:inline-block; font-size:1.5rem; color:#fff; text-transform:uppercase; font-family: GothamHTFBold;} 
.button:hover { background:#000; color:#fff !important } 
.brands_section{ background:#5a6266; padding:7.188rem 0px;  color:#fff;  }
.brands_section .container{max-width:1800px;     width: auto !important;}
.brands_section .d-grid{ display: grid;  grid-template-columns: 37.938rem 1fr; }
.brands_section .brandsList{width:31.938rem; background:#fff; border-radius:1.25rem}
.brands_section .brandsList .brandTitle{ background:#5cbddd; border-radius:1.25rem 1.25rem  0 0px; height:7.5rem; display: flex; align-items: center;   justify-content: center;}
.brands_section .brandsList .brandTitle h2{ margin:0px; padding:0px; font-size:3.125rem; text-transform:uppercase; font-family: GothamHTFBold; }
.brandsitems{display: grid;  grid-template-columns: 50% 50%; padding:2.5rem 3.125rem}
.brandsitems ul li{color:#000; font-size:1.25rem;  font-family: 'GothamHTFBook'; line-height:1.7; position:relative; padding-left:1.5rem;}
.brandsitems ul li:before{ content:""; background:#000; width:5px; height:5px; position:absolute; left:0; border-radius:50%;  top: 50%; transform: translateY(-50%); }
.content_section h2{     font-size: 3.75rem; line-height: 1; font-family: GothamHTFBold;  text-align: center; margin-top:4.375rem; text-transform: uppercase;}
.content_section p{ font-size:1.188rem; color:#fff;  margin-top:2.188rem; font-family: 'GothamHTFBook'; }
.imagin_section{ padding:7.938rem 0; text-align:center; color:#000}
.imagin_section h2{     font-size: 2.5rem; line-height: 1; font-family: GothamHTFMedium; text-align: center;  color:#000; margin-bottom:4.375rem}
ul.imaginelist{display:grid; gap:2.188rem 2.188rem; grid-template-columns: repeat(auto-fit, minmax(14.625rem, 1fr)); }
ul.imaginelist .imagebox {background-color: rgb(71, 114, 160); box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.4); justify-content: center; padding: 3.125rem 0 2.5rem 0px; height: 100%; border-radius: 1.25rem; }
ul.imaginelist .imagebox  h3{ color:#fff; text-align:center; font-family: GothamHTFBold; margin-top:3rem; margin-bottom:0px; font-size: 2rem;}
ul.imaginelist .imagebox figure img{ width:12.5rem; height:12.5rem}
.imagin_section .imagin_content{ padding-bottom:2.813rem}
.imagin_section .imagin_content h3{ color:#000; font-family: GothamHTFMedium;  font-size:2.5rem; text-align:center; margin-top:5rem;   margin-bottom:1.25rem;  text-transform: lowercase; color:#000} 
.imagin_section .imagin_content h4 { font-family: GothamHTFMedium; font-size: 2.5rem; text-align: center; margin-top: 5rem; margin-bottom: 3.438rem; color: #000;}
.imagin_section .imagin_content p.spce{  padding-bottom:2.5rem}
.imagin_section .imagin_content p.bigtxt { font-family: 'GothamHTFBook'; font-size: 2.5rem; text-align: center;  margin-top: 2.5rem; color: #000; line-height: 1.2; font-style: italic;}
.bigImg{ margin:1.25rem 0 3.125rem 0px}
.imagin_section .imagin_content p{ color:#000; font-size:1.25rem;  font-family: 'GothamHTFBook'; line-height:1.4;     max-width: 1300px; margin: auto;}
.imagin_section .imagin_content .sealeytxt{ color:#000;     display: inline-block; font-size:16px;  font-family: 'GothamHTFBook'; font-style:italic; max-width:808px; margin: 0 auto 90px}
ul.imaginelist.bottomlist{ gap:1.063rem 1.063rem; margin:0 -7.5rem}
ul.imaginelist.bottomlist .imagebox{ padding:3.125rem 2.813rem; display:inherit}
ul.imaginelist.bottomlist .imagebox figure{ margin-bottom:2.5rem}
ul.imaginelist.bottomlist .imagebox figure img{height:5.938rem;     width: auto;}
ul.imaginelist.bottomlist .imagebox p{color:#fff; font-size:16px}
ul.imaginelist.bottomlist .imagebox p strong{font-family: GothamHTFBold;}
.watch_video_section{ background:#4772a0; padding:7.813rem 0px;  color:#fff; text-align:center;  }
.watch_video_section p{ color:#fff; font-size:1.25rem}
.watch_video_section h3{ color:#fff; font-size:2.5rem; padding-bottom:20px; display:block}
.watch_video_section ul { display: flex; justify-items: center; align-items: center; flex-wrap: wrap; justify-content: center; margin-top:4.375rem;  gap: 3.75rem 0px;}
.watch_video_section li { display: flex;justify-content: center;  align-items: center;  width: 25%;  text-align: center;                   }
.report_section{ padding-top:8.75rem; padding-bottom:7.5rem}
.report_section ul {    display: flex; flex-wrap:wrap; justify-content:center; margin:0 1.875rem; gap:1.25rem 1.25rem; }
.report_section ul li { width: calc(25% - 1.25rem); display: flex; flex-wrap: wrap;}
.reportbox{  text-align:center; border-radius: 1.25rem;  background-color: rgb(255, 255, 255); box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.4);     width: 100%; position:relative; padding-bottom:35px;}
.reportbox figure{ background:#f2f2f2; border-radius:1.25rem 1.25rem 0 0; padding:2.5rem 10px 0 10px;     display: flex; justify-content: center; }
.report_section h2{     font-size: 2.5rem; line-height: 1; font-family: GothamHTFMedium; text-align: center;  color:#000; margin-bottom:4.375rem; margin-top:0px;}
.reportbox  .reportinfo	{ padding:2.5rem 1rem 5rem 1rem}
.reportbox  .reportinfo	 h3{ color:#000; font-family: GothamHTFBold; margin-bottom:1.5rem; font-size:1.875rem; text-transform: capitalize;}
.reportbox  .reportinfo	 h4{font-size: 16.667px; font-family: GothamHTFMedium; color: rgb(37, 40, 42); line-height: 1.2; text-align: center;}
.reportbox  .reportinfo p{ max-width:24.375rem;  margin:auto; font-size: 16.667px; color: rgb(37, 40, 42); font-family: 'GothamHTFBook';  min-height: 5.125rem;  padding:0 1rem}
.reportbox  .reportinfo .log{    display: block; margin: 1.25rem 0px;}
.reportbox  .reportinfo a{ font-size: 16.667px; font-family: GothamHTFMedium;  color: rgb(69, 113, 162); text-decoration: underline; line-height: 5.04; text-align: center; position: absolute; left: 50%; transform: translateX(-50%); bottom: 20px;}
.reportbox  .reportinfo a:hover{   text-decoration: none;}
.buyerguideBottom_section{ background:#5a6266; padding:6.25rem 0px 0 0; color:#fff; }
.buyerguideBottom_section .d-grid{display:flex; align-items:center;}
.buyerguideBottom_section .d-grid{display:grid; grid-template-columns:  minmax(20px, 1fr)  minmax(0, calc(1440px  / 2 ))  minmax(0, calc(1440px  / 2 ))  minmax(20px, 1fr); }
.buyerguideBottom_section .d-grid div{ grid-column: 3 / 4; max-width:93%}
.buyerguideBottom_section .d-grid figure { grid-column: 1 / 3; margin-left: 105px; }
.buyerguideBottom_section .d-grid .guideTxt p { color: #fff; font-size: 20px; line-height: 1.2; margin-bottom: 45px;}
.buyerguideBottom_section .d-grid .guideTxt .cta_see{ background-color: rgb(75, 212, 21);
color: rgb(255, 255, 255);  font-size: 1.25rem; padding:20px 34px; font-family: GothamHTFBold;    display: block;   text-transform: uppercase;   line-height: 1; text-align:center;     max-width: 604px; } 
.button.downloadBtn{ margin-top:100px;     font-size: 1.4rem;}
.resultstxt{ font-size: clamp(1.25rem, 0.2083rem + 1.3889vw, 1.875rem); color: #fff; font-family: GothamHTFBold; width: 100vw;    margin:clamp(-1.5625rem, 1.0417rem + -3.4722vw, -3.125rem) 0 0 12%;   line-height: 1.1;}
.guidecover .resultstxt{display:none}

@media (max-width:1670px){
ul.imaginelist.bottomlist { margin: 0 -50px;}
}
@media (max-width:1600px){
.get_here_section .d-grid{grid-template-columns: 28.125rem  59.375rem ;}	
ul.imaginelist.bottomlist { margin: 0 0px;}
}
@media (max-width:1024px){
.get_here_section .d-grid{grid-template-columns: auto;}	
.get_here_section .get_txt {  justify-content: center; text-align: center;}
}

@media (max-width:1900px){
	html{ font-size: 95% !important;   -webkit-text-size-adjust: 95% !important; }


@media (max-width:1700px){
	html{ font-size: 90% !important;   -webkit-text-size-adjust: 90% !important; }
	.middle_content .image img {        object-fit: contain;}
	
}

@media (max-width:1600px){


.middle_content .hero_content_wrap{    grid-template-columns: 35.375rem auto;}


}
@media (max-width:1440px){
	.brands_section .brandsList{     width: 27.938rem;}
	.brands_section .d-grid{    grid-template-columns: 30.938rem 1fr;} 
	.brands_section .brandsList .brandTitle h2{ font-size:2.5rem}
	.content_section h2,
	.get_here_section .get_txt h2{font-size:2.75rem}
	.imagin_section h2, 
	.imagin_section .imagin_content h3,
	.imagin_section .imagin_content h4,
	.watch_video_section h3,
	.report_section h2,
	.imagin_section .imagin_content p.bigtxt
	{font-size:2.15rem}
	ul.imaginelist .imagebox h3{ font-size:1.65rem}
	.brandsitems ul li{font-size:1.125rem}
	.content_section p, .buyerguideBottom_section .d-grid .guideTxt .cta_see{font-size:1.122rem}
	.button{     padding: 1rem 2rem; font-size: 1.675rem;}
	/*
	.middle_content .hero_content_wrap .hero_content h1{font-size:4.5rem}
	.middle_content .hero_content_wrap .hero_content .world_txt{font-size:2.5rem}
	.middle_content .hero_content_wrap .hero_content .vibration_txt{font-size:3.2rem}
	.middle_content .hero_content_wrap .hero_content .whole_txt{font-size:1.5rem}
	 .middle_content .image img {width: 35.25rem;}
	 .resultstxt {
    font-size: 30px;

}*/

}
@media (max-width:1279px){
	.middle_content .image{display:none}
	.middle_content { min-height:500px}
	.middle_content .hero_content_wrap{ height: 506px;}
	.buyerguide_hero_section{ padding:100px 0}
}
@media (max-width:1365px){
	
	ul.imaginelist{ gap: 1.188rem 1.188rem;}
	.watch_video_section ul{     gap: 3.75rem 2.5rem;}
	
}

@media (max-width:1280px){
.report_section ul li{     width: calc(33.3% - 1.25rem);}
.buyerguideBottom_section .d-grid{     gap: 0 25px;}
.buyerguideBottom_section .d-grid figure {  margin-left: 50px;}
.reportbox .reportinfo h3{ font-size:1.5rem}

ul.imaginelist.bottomlist .imagebox {
    padding: 2rem 1.5rem;
  
}
ul.imaginelist .imagebox figure img {
    width: 10.5rem;
    height: 10.5rem;
}
.middle_content .hero_content_wrap .hero_content { width: 100%;}
}

@media (max-width:992px){
.report_section ul li{     width: calc(50% - 1.25rem);}
.buyerguideBottom_section .d-grid figure {  margin-left: 0px;}
	
.middle_content .hero_content_wrap .hero_content h1 {  font-size: 4.5rem;}
.middle_content .hero_content_wrap .hero_content .world_txt {
        font-size: 2.5rem;
    }
.middle_content .hero_content_wrap .hero_content .vibration_txt {
        font-size: 3.5rem;
    }	
.middle_content .hero_content_wrap img{ width:86%;}	

}

@media (max-width:767px){
.hero_content + 	.resultstxt{display:none}
.guidecover .resultstxt{display:block}	
.button.downloadBtn{ margin-top:50px;     font-size: 1.4rem;}	
.buyerguide_hero_section { padding: 0px 0; display: flex; padding: 0px 0px 0 0px; flex-wrap: wrap-reverse; }	
   
.middle_content .hero_content_wrap {padding: 0px 20px 50px 20px;      display: flex;  flex-wrap: wrap-reverse; }
.middle_content .hero_content_wrap::before{ height:100%}	
.middle_content .hero_content_wrap .hero_content h1 {  font-size: 4.5rem !important;}	
.middle_content .hero_content_wrap img { margin-top: 30px; width: 100%;}
.middle_content { min-height:inherit}	
.middle_content .hero_content_wrap{             grid-template-columns: auto; height: auto;padding: 20px 20px 50px 20px;  position: relative;}	
html{ font-size: 95% !important;   -webkit-text-size-adjust: 95% !important; }	
.brands_section .d-grid{    grid-template-columns: auto;}
.brands_section .brandsList{ width:100%}
.brandsitems{     padding: 2.5rem 2.125rem;}
.report_section ul li {  width: calc(50% - 1.25rem);}
.buyerguideBottom_section .d-grid figure {
    grid-column: 12 / 1;
    margin-left: 0;
}
.buyerguideBottom_section .d-grid div { 
    grid-column: 12 / 1;
    max-width: 100%;
	grid-row-start: 1;
	margin-bottom: 2rem; }
.buyerguideBottom_section .d-grid { display: grid; grid-template-columns: inherit; padding: 0 20px; }
.watch_video_section ul{     gap: 20px 20px;}
.watch_video_section li{ width:50%}
ul.imaginelist.bottomlist .imagebox figure img { height: 5.938rem; width: 6.938rem; }
.watch_video_section{ padding: 3rem 0px;}
.report_section { padding-top: 3rem;  padding-bottom: 3rem;}
.buyerguideBottom_section{     padding: 3.25rem 0px 0 0;}
.imagin_section { padding: 3rem 0;}
ul.imaginelist .imagebox figure img { width: 8.5rem;  height: 8.5rem;}
.middle_content .hero_content_wrap .hero_content .vibration_txt {  font-size: 3rem;}

.guidecover .resultstxt{display:block; margin:0px;         width: 100%; font-size:24px}
}

@media (max-width:520px){
.report_section ul li {  width: calc(100% - 0rem); }
ul.imaginelist{     grid-template-columns: auto;}
}

.chat-widget-container, #chat-widget-minimized, .xoo-wsc-modal{display:none !important}

@media (max-width:767px){
.middle_content .hero_content_wrap .hero_content .world_txt { font-size: 1.5rem; }
.middle_content .hero_content_wrap .hero_content h1 {  font-size: 2.2rem !important;}
.middle_content .hero_content_wrap .hero_content .vibration_txt { font-size: 1.875rem;}
.middle_content .hero_content_wrap img { margin-top: 15px; width: 160px; margin: 15px auto 0px}
.guidecover .resultstxt { font-size: 16px;}
.middle_content .hero_content_wrap { padding: 15px 20px 25px 20px; }
.content_section h2, .get_here_section .get_txt h2 { font-size: 2.1rem;}
.get_here_section .get_txt { font-size: 1.188rem; display: flex ; flex-wrap: wrap;    gap: 0.938rem 0px; padding: 1rem 0 1.125rem 0px;}
.guidecover{ text-align:center;  width: 100%;}
.middle_content .hero_content_wrap .hero_content { width: 100%; text-align: center;}
.button { padding: 1rem 2rem; font-size: 1em}
.middle_content .hero_content_wrap .hero_content {margin-top: 2rem;}
.middle_content .hero_content_wrap .hero_content h1 br{ display:none}
}

@media (max-width:390px){
.middle_content .hero_content_wrap .hero_content .world_txt { font-size: 1.25rem; }
.middle_content .hero_content_wrap .hero_content h1 {  font-size: 2rem !important;     margin-bottom: 0.87rem;}
.middle_content .hero_content_wrap .hero_content .vibration_txt { font-size: 1.675rem;}
.middle_content .hero_content_wrap img { margin-top: 12px; width: 140px; margin: 12px auto 0px}
.guidecover .resultstxt { font-size: 15px;}
.middle_content .hero_content_wrap { padding: 12px 20px 20px 20px; }
.content_section h2, .get_here_section .get_txt h2 { font-size: 2rem;             margin-top: 0;}
.get_here_section .get_txt { font-size: 1.088rem; display: flex ; flex-wrap: wrap;    gap: 0.938rem 0px; padding: 1rem 0 1.125rem 0px;}
.guidecover{ text-align:center;  width: 100%;}
.middle_content .hero_content_wrap .hero_content { width: 100%; text-align: center;}
.button { padding: 0.85rem 2rem; font-size: 0.894em}
.middle_content .hero_content_wrap .hero_content {margin-top: 1.5rem;}
.middle_content .hero_content_wrap .hero_content h1 br{ display:none}
	
}